## rust-unchecked-index 0.2.2

=== debian/changelog ===
rust-unchecked-index (0.2.2-1) unstable; urgency=medium

  * Package unchecked-index 0.2.2 from crates.io using debcargo 2.4.2

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 10 May 2020 17:26:14 +0200
