=== debian/control ===
Source: rust-unchecked-index
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unchecked-index]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unchecked-index

Package: librust-unchecked-index-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unchecked-index+default-dev (= ${binary:Version}),
 librust-unchecked-index-0-dev (= ${binary:Version}),
 librust-unchecked-index-0+default-dev (= ${binary:Version}),
 librust-unchecked-index-0.2-dev (= ${binary:Version}),
 librust-unchecked-index-0.2+default-dev (= ${binary:Version}),
 librust-unchecked-index-0.2.2-dev (= ${binary:Version}),
 librust-unchecked-index-0.2.2+default-dev (= ${binary:Version})
Description: Unchecked indexing wrapper using regular index syntax - Rust source code
 This package contains the source for the Rust unchecked-index crate, packaged
 by debcargo for use with cargo and dh-cargo.
