=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unchecked-index 0.2.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unchecked-index 0.2.2 --all-targets --no-default-features
Features: test-name=librust-unchecked-index-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
